@font-face {
    font-family: Quicksand;
    src: url(https://res.cloudinary.com/hrltx1qd5/raw/upload/v1565788257/quicksand-regular_srezsk.woff2) format("woff2"),
     url(https://res.cloudinary.com/hrltx1qd5/raw/upload/v1565788513/quicksand-regular_zzsd1e.woff) format("woff"),
      url(https://res.cloudinary.com/hrltx1qd5/raw/upload/v1565788512/quicksand-regular_p2c6v1.ttf) format("truetype");
    font-weight: 500;
    font-style: normal
}

@font-face {
    font-family: Quicksand;
    src: url(https://res.cloudinary.com/hrltx1qd5/raw/upload/v1565788647/quicksand-medium_erwosa.woff2) format("woff2"),
     url(https://res.cloudinary.com/hrltx1qd5/raw/upload/v1565788647/quicksand-medium_mtens7.woff) format("woff"),
      url(https://res.cloudinary.com/hrltx1qd5/raw/upload/v1565788647/quicksand-medium_qnle1f.ttf) format("truetype");
    font-weight: 600;
    font-style: normal
}

@font-face {
    font-family: Quicksand;
    src: url(https://res.cloudinary.com/hrltx1qd5/raw/upload/v1565788902/quicksand-bold_gdtnnv.woff2) format("woff2"),
     url(https://res.cloudinary.com/hrltx1qd5/raw/upload/v1565788902/quicksand-bold_cewdo1.woff) format("woff"),
      url(https://res.cloudinary.com/hrltx1qd5/raw/upload/v1565788902/quicksand-bold_qvywfn.ttf) format("truetype");
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: Quicksand;
    src: url(https://res.cloudinary.com/hrltx1qd5/raw/upload/v1565788998/quicksand-light_lljzl5.woff2) format("woff2"),
     url(https://res.cloudinary.com/hrltx1qd5/raw/upload/v1565788998/quicksand-light_susfft.woff) format("woff"),
      url(https://res.cloudinary.com/hrltx1qd5/raw/upload/v1565788998/quicksand-light_tl2mvq.ttf) format("truetype");
    font-weight: 300;
    font-style: normal
}

@font-face {
    font-family: 'Open Sans';
    src: url(https://res.cloudinary.com/hrltx1qd5/raw/upload/v1565789120/opensans-regular_f88vcp.woff2) format("woff2"),
     url(https://res.cloudinary.com/hrltx1qd5/raw/upload/v1565789120/opensans-regular_xmpc9b.woff) format("woff"),
      url(https://res.cloudinary.com/hrltx1qd5/raw/upload/v1565789120/opensans-regular_lh4lkm.ttf) format("truetype");
    font-weight: 500;
    font-style: normal
}

@font-face {
    font-family: 'Open Sans';
    src: url(https://res.cloudinary.com/hrltx1qd5/raw/upload/v1565789443/opensans-italic_rn1pwi.woff2) format("woff2"),
     url(https://res.cloudinary.com/hrltx1qd5/raw/upload/v1565789443/opensans-italic_iosemu.woff) format("woff"),
      url(https://res.cloudinary.com/hrltx1qd5/raw/upload/v1565789443/opensans-italic_wgchil.ttf) format("truetype");
    font-weight: 500;
    font-style: italic
}

@font-face {
    font-family: 'Open Sans';
    src: url(https://res.cloudinary.com/hrltx1qd5/raw/upload/v1565789560/opensans-semibold_e475mz.woff2) format("woff2"),
     url(https://res.cloudinary.com/hrltx1qd5/raw/upload/v1565789560/opensans-semibold_gsl4pd.woff) format("woff"),
      url(https://res.cloudinary.com/hrltx1qd5/raw/upload/v1565789560/opensans-semibold_jeiwud.ttf) format("truetype");
    font-weight: 600;
    font-style: normal
}

@font-face {
    font-family: 'Open Sans';
    src: url(https://res.cloudinary.com/hrltx1qd5/raw/upload/v1565789655/opensans-bold_hxm2bo.woff2) format("woff2"),
     url(https://res.cloudinary.com/hrltx1qd5/raw/upload/v1565789655/opensans-bold_si1xtc.woff) format("woff"),
      url(https://res.cloudinary.com/hrltx1qd5/raw/upload/v1565789656/opensans-bold_rw0tow.ttf) format("truetype");
    font-weight: 700;
    font-style: normal
}


@font-face {
    font-family: 'amaticbold', 'Amatic SC';
    src: url('https://res.cloudinary.com/hrltx1qd5/raw/upload/v1565789747/amatic-bold-webfont_wwatoa.woff2') format('woff2'),
         url('https://res.cloudinary.com/hrltx1qd5/raw/upload/v1565789747/amatic-bold-webfont_gtd258.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'amatic_scregular';
    src: url('https://res.cloudinary.com/hrltx1qd5/raw/upload/v1565789816/amaticsc-regular-webfont_yyzekc.woff2') format('woff2'),
         url('https://res.cloudinary.com/hrltx1qd5/raw/upload/v1565789816/amaticsc-regular-webfont_fu3ugr.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'frutiger_cnregular';
    src: url('https://res.cloudinary.com/hrltx1qd5/raw/upload/v1565789878/frutiger_cn-webfont_knmgiv.woff2') format('woff2'),
         url('https://res.cloudinary.com/hrltx1qd5/raw/upload/v1565789878/frutiger_cn-webfont_x2erpp.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'frutiger_black_cnregular';
    src: url('https://res.cloudinary.com/hrltx1qd5/raw/upload/v1565789939/frutiger_black_cn-webfont_la951n.woff2') format('woff2'),
         url('https://res.cloudinary.com/hrltx1qd5/raw/upload/v1565789939/frutiger_black_cn-webfont_ok4rep.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}